Rem SQL script for cleaning up the TET test data, example A
drop index tetindex_a;
execute ctx_ddl.drop_preference('pdf_datastore_a')
execute ctx_ddl.drop_preference('pdf_filter_a')
drop table pdftable_a;
commit;
